---

---


<div class="main-features page__section">
	<h2>Надежные решения для безопасности бизнеса и данных</h2>
	<ul class="main__features__list">
		<li class="main-feature">
			<div class="main-feature__header">
				<img src="/img/Icon/60/CPUCharge.svg" alt="" />
				<div>01</div>
			</div>
			<h3>Бесперебойная работа бизнеса</h3>
			<p>
				Высокая доступность наших ресурсов гарантирует непрерывность
				работы систем и сервисов наших клиентов, круглосуточно в течение
				всего года.
			</p>
		</li>
		<li class="main-feature">
			<div class="main-feature__header">
				<img src="/img/Icon/60/Maximize_Square.svg" alt="" />
				<div>02</div>
			</div>
			<h3>Гибкость и масштабируемость</h3>
			<p>
				Подбираем гибкие решения и возможности масштабирования,
				соответствующие индивидуальным потребностям клиентов.
			</p>
		</li>
		<li class="main-feature">
			<div class="main-feature__header">
				<img src="/img/Icon/60/SecuritySafe.svg" alt="" />
				<div>03</div>
			</div>
			<h3>Надежность и безопасность</h3>
			<p>
				Соблюдение стандартов и протоколов безопасности позволяет нам
				предотвратить несанкционированный доступ и утечки данных наших
				клиентов.
			</p>
		</li>
	</ul>
</div>

<script is:inline>
	const features = gsap.utils.toArray(".main-feature");
	gsap.to(".main-features", {
		scrollTrigger: {
			trigger: ".main-features h2",
			start: () => "top " + document.querySelector(".header").offsetHeight,
			end: () => "+=" + (document.querySelector(".main__features__list").offsetHeight - document.querySelector(".main-feature").offsetHeight),
			pin: true,
			scrub: true,
		},
		ease: "none",
	})

	features.forEach(feature => {
		gsap.to(feature, {
		ease: "none",
		yPercent: -200,
		scrollTrigger: {
			trigger: feature,
			pin: true,
			start: "top " + document.querySelector(".header").offsetHeight,
			end: () => "+=" + document.querySelector(".main-feature").offsetHeight,
			snap: 1 / (features.length -1),
			scrub: true,
		}
		})
	})
</script>
